## liblingua-en-number-isordinal-perl 0.4

=== debian/changelog ===
liblingua-en-number-isordinal-perl (0.4-1) unstable; urgency=low

  * Initial release (closes: #702114).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 21:22:17 +0100
