=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-Number-IsOrdinal/   .*/Lingua-EN-Number-IsOrdinal-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
