=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: liblingua-en-findnumber-perl,
  libtest-fatal-perl,
  libtry-tiny-perl,
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-number-isordinal-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-number-isordinal-perl.git
-Homepage: https://metacpan.org/release/Lingua-EN-Number-IsOrdinal/
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-number-isordinal-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-number-isordinal-perl.git
+Homepage: https://metacpan.org/release/Lingua-EN-Number-IsOrdinal
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-number-isordinal-perl
 Architecture: all
