=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-Number-IsOrdinal   .*/Lingua-EN-Number-IsOrdinal-v?@ANY_VERSION@@ARCHIVE_EXT@$
